Page MenuHomePhabricator

Adjust the style of link placeholder in the link inspector
Closed, ResolvedPublic

Description

The placeholder should be consistent with the one used in VisualEditor (and the placeholder for links used in link cards) as shown below:

Currently the document icon is stretched edge to edge.

Event Timeline

Pginer-WMF raised the priority of this task from to Needs Triage.
Pginer-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 22 2015, 4:52 PM
Arrbee set Security to None.
Amire80 updated the task description. (Show Details)Jul 23 2015, 5:25 PM
Amire80 triaged this task as Normal priority.Jul 23 2015, 5:47 PM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 28 2015, 6:30 PM
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 7 2015, 9:37 AM
Amire80 moved this task from CX8 candidates to Bugs on the ContentTranslation board.
santhosh closed this task as Resolved.May 10 2017, 4:37 AM
santhosh claimed this task.
santhosh added a subscriber: santhosh.

CX2 uses mw.widgets.TitleInputWidget for this and no styles are defined in CX. This makes it consistant across applications.
The same widget is used in CX Source selector